.table {
  margin: 1rem 0;
}
.table-info {
  display: inline-flex;
  &-no {
    font-weight: bold;
  }
  &-text {
    margin: 0 0.2rem;
  }
}
table {
  width: 100%;
  background: transparent;
  // border: 1px solid rgba(34,36,38,.15);
  box-shadow: none;
  text-align: left;
  color: $black;
  border-collapse: separate;
  border-spacing: 0;
  white-space: nowrap;
  margin-bottom: 1rem;
  thead {
    tr {
      th {
        cursor: auto;
        // background: #f9fafb;
        text-align: inherit;
        font-size: 0.8rem;
        padding: 1rem 0.5rem;
        color: $black_2;
        vertical-align: inherit;
        font-style: none;
        font-weight: 700;
        text-transform: uppercase;
        border-bottom: 1px solid rgba(34,36,38,.3);
        border-left: none;
        &.center {
          text-align: center;
        }
        &.right {
          text-align: right;
        }
      }
    }
  }
  tbody {
    tr {
      td {
        padding: 1rem 0.5rem;
        text-align: inherit;
        border-bottom: 1px solid rgba(34,36,38,.1);
        &.center {
          text-align: center;
        }
        &.right {
          text-align: right;
        }
      }
      &:last-child {
        td {
          border-bottom: none;
        }
      }
    }
  }
}